### Enumeration

# Qmi WmsAckIndicator

since: 1.0

#### Declaration

    enum Qmi.WmsAckIndicator

#### Description [src]

Indication of whether ACK needs to be sent or not.

Available since: 1.0

#### Members

`QMI_WMS_ACK_INDICATOR_SEND`

  ACK needs to be sent.

  - Value: `0`
  - Available since: 1.0
`QMI_WMS_ACK_INDICATOR_DO_NOT_SEND`

  ACK doesn’t need to be sent.

  - Value: `1`
  - Available since: 1.0

#### Type functions

###### qmi_wms_ack_indicator_get_string

Gets the nickname string for the `QmiWmsAckIndicator` specified at `val`.

since: 1.0